
package com.vistech.util;

public interface SaveAsJPEGService {
   public java.awt.Component saveAsJPEG(java.awt.Image img);
   public java.awt.Component saveAsJPEG(java.awt.image.BufferedImage bimg);
   public java.awt.Component saveAsJPEG(java.awt.Component comp);
}